package fr.mylibrarystats.books.imports;

public enum GoodreadHeaders {
  BOOK_ID,
  TITLE,
  AUTHOR,
  AUTHOR_LF,
  ADDITIONAL_AUTHOR,
  ISBN,
  ISBN13,
  MY_RATING,
  AVERAGE_RATING,
  PUBLISHER,
  BINDING,
  NB_PAGES,
  YEAR_PUBLISHED,
  ORIGINAL_YEAR_PUBLISHED,
  DATE_READ,
  DATE_ADDED,
  BOOKSHELVES,
  BOOKSHELVES_WITH_POSITION,
  EXCLUSIVE_SHELF
}
